/* You can add global styles to this file, and also import other style files */
@font-face {
    font-family: Montserrat-Bold;
    src: url(/assets/fonts/Montserrat-Bold.ttf);
}

@font-face {
    font-family: Montserrat-Light;
    src: url(/assets/fonts/Montserrat-Light.ttf);
}

@font-face {
    font-family: Montserrat-Medium;
    src: url(/assets/fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Montserrat-Regular;
    src: url(/assets/fonts/Montserrat-Regular.ttf);
}

*{
    font-family: Montserrat-Regular;
}

@import '~foundation-sites/scss/foundation';
  @include foundation-everything;

// Import Angular ngx-foundation Framework Added Styles
@import "~ngx-foundation/assets/scss/main";